body .cont_cabecera .cont_tools .cont_buscador_cabecera {
    float: none;
    position: absolute;
    right:-30px;
    top:17px;
    z-index: 0;
}

body .cont_cabecera { padding-bottom: 10px;}
body .cont_cabecera.opensearch { padding-bottom: 40px;}
body .cont_buscador_cabecera .cont_form{ display:none !important}
body .cont_buscador_cabecera.open .cont_form{ display:block !important}
body .cont_cabecera .cont_tools .cont_buscador_cabecera .icon-lupa{ background-color:transparent !important; transition: none !important; }
body .cont_cabecera .cont_tools .cont_buscador_cabecera.open .cont_form .buscador_cabecera input { top:40px; }
.cont_cabecera .cont_tools .cont_buscador_cabecera .cont_form .buscador_cabecera{ position: relative; top:15px; left: 15px;;}
.cont_scroll{ padding-right: 40px; }
body .cont_cabecera .cont_tools .cont_buscador_cabecera .cont_form .buscador_cabecera input {
    border-color: #cccccc;
    position: absolute;
    right: 20px;
    width: 630px;
    top: 30px;
    /* margin-bottom: 100px; */
}
body .btn_menu_movil{transition: none !important;}
.menu_fijo .cont_cabecera .cont_logo a{ overflow: visible; height: auto;}
.menu_principal{ margin-top: -10px;}
body .cont_cabecera .cont_tools .cont_buscador_cabecera .icon-lupa{ background:transparent !important; font-size: 25px !important; margin-top:-5px;}
.bt-search-header{ padding:10px; background:#000000; color:#ffffff; outline: none; border:none;position: absolute; top:40px; right:-30px}
body.menu_fijo .cont_cabecera .cont_tools .cont_buscador_cabecera{ top:17px; }
body.menu_fijo .cont_cabecera .cont_tools{ display: block;}
body.menu_fijo .cont_cabecera .cont_tools .desplegable_rrss, body.menu_fijo .cont_cabecera .cont_tools .menu_idiomas{display:inline-block;}
.cont_menu_principal .menu_principal .cont_scroll>ul>li>a{ padding-bottom: 0px;}
footer a.btn_mi_ace{margin-bottom: 20px; background: #ffffff !important; color: #000000 !important;}
footer a.btn_mi_ace:hover, footer a.btn_mi_ace:active, footer a.btn_mi_ace:focus{ color: #000000 !important;}
.cont_menu_principal .menu_principal .cont_sub_menus .wrap.open{top:150px}
.cont_menu_principal .menu_principal .cont_sub_menus .wrap{ top:122px;}
body.menu_fijo .cont_menu_principal .menu_principal .cont_sub_menus .wrap.open{top:140px}
body.menu_fijo  .cont_menu_principal .menu_principal .cont_sub_menus .wrap{ top:110px;}
.cont_buscador_libros{ position: relative;}
.cont_buscador_libros .cont_botones{width:102px !important;}
.titulo_seccion .titulo{ display: flex; justify-content: space-between;}
.titulo_seccion .titulo .ver-todas{ text-decoration:none;}
.titulo_seccion .titulo .ver-todas span.texto{display: block;}
.titulo_seccion .titulo .ver-todas span.plus{display: none;}

@media (max-width:940px){
    body .cont_cabecera .cont_tools .cont_buscador_cabecera .icon-lupa{ margin-top: 3px; padding:10px !important}
    
    .cont_cabecera .cont_tools .cont_buscador_cabecera .cont_form{top: 0px;width:100%; max-width: 100%; position: fixed; left: 0px;}
    body.menu_fijo .cont_cabecera .cont_tools .cont_buscador_cabecera .icon-lupa{ margin-top: 38px;}
    body .cont_cabecera .cont_tools .cont_buscador_cabecera{ top:47px; right:30px; font-size: 25px !important;position: absolute;}
    body.menu_fijo .cont_cabecera .cont_tools .cont_buscador_cabecera{top:-7px}
    body .cont_cabecera.opensearch{ padding-bottom: 60px;}
    body.menu_fijo .cont_cabecera .cont_tools{display:block;}
    body.menu_fijo .cont_cabecera .cont_tools{top:-22px;}
    body.menu_fijo .btn_menu_movil{top:20px !important;}
    body .cont_cabecera .cont_tools .cont_buscador_cabecera.open .cont_form .buscador_cabecera input { width:85%; top:68px; right:105px;font-size: 22px; }
    .bt-search-header { padding: 10px; background: #000000; color: #ffffff; outline: none; border: none;position: absolute;top: 67px; right: 11px;line-height: 38px;     }
    body.menu_fijo .cont_cabecera{top:20px;}
    .cont_menu_principal .menu_principal .cont_scroll>ul>li:not(.cont_sub_menus){ margin-bottom:15px;}
    .cont_cabecera .cont_tools .cont_buscador_cabecera .cont_form .buscador_cabecera{ top:0px; left:-4px;}
    .cont_menu_principal .menu_principal .cont_sub_menus .wrap{ margin-top:20px}
    .cont_cabecera .cont_tools .cont_buscador_cabecera.desplegado .cont_form{top:55px}
    body.menu_fijo .cont_cabecera .cont_tools .cont_buscador_cabecera.desplegado .cont_form{ top:45px;}
}
@media (max-width:768px){
    body .cont_cabecera .cont_tools .cont_buscador_cabecera.open .cont_form .buscador_cabecera input { width:78%; top:68px; right:105px;font-size: 22px; }
}
@media (max-width:480px){
    body .cont_cabecera .cont_tools .cont_buscador_cabecera .icon-lupa{ margin-top: 3px; margin-right: 10px}
    body.menu_fijo .cont_cabecera .cont_tools .cont_buscador_cabecera.desplegado .cont_form{ position: absolute; top:38px; left:0px;}
    .cont_cabecera .cont_tools .cont_buscador_cabecera.desplegado .cont_form{top:-7px; left: 0px;position: absolute;}
    body .cont_cabecera .cont_tools .cont_buscador_cabecera{ top:45px; right:40px; font-size: 25px !important;position: absolute;}  
    body.menu_fijo .cont_cabecera .cont_tools .cont_buscador_cabecera .icon-lupa{ margin-right: 10px;;}
    .bt-search-header { padding: 10px; background: #000000; color: #ffffff; outline: none; border: none;position: absolute;top: 85px; right: -27px;line-height: 38px;     }
    body .cont_cabecera .cont_tools .cont_buscador_cabecera.open .cont_form .buscador_cabecera input { width:67vw; top:85px; right:67px;font-size: 22px; }
    .titulo_seccion .titulo .ver-todas span.texto{display: none;}
    .titulo_seccion .titulo .ver-todas span.plus{display: block;}
}   